CB-K19/0146 Update 19

Risikostufe 4

Titel:Linux Kernel: Schwachstelle ermöglicht PrivilegieneskalationDatum:26.11.2019Software:Open Source Linux Kernel < 4.20.8, SUSE Linux, Ubuntu Linux, Oracle Linux, Red Hat Enterprise Linux, Open Source CentOSPlattform:LinuxAuswirkung:PrivilegieneskalationRemoteangriff:NeinRisiko:hochCVE Liste:CVE-2019-6974Bezug: Red Hat Security Advisory RHSA-2019:3967 vom 2019-11-26

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann eine Schwachstelle im Linux Kernel ausnutzen, um seine Privilegien zu erhöhen oder einen Denial of Service zu verursachen.